Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000355SAO Utils[All Projects] 其他/Otherspublic2013-11-17 04:022014-02-04 03:43
ReporterSeasonG 
Assigned ToGPBeta 
PriorityurgentSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.2.2 (Alpha 2 Hotfix 2)Fixed in Version0.2.2 (Alpha 2 Hotfix 2) 
Summary0000355: 在退出sao utils时鼠标会卡主2-5秒
Description在退出sao utils时鼠标会卡主2-5秒
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-11-17 04:02 SeasonG New Issue
2013-11-30 00:06 GPBeta Status new => resolved
2013-11-30 00:06 GPBeta Resolution open => fixed
2013-11-30 00:06 GPBeta Assigned To => GPBeta
2013-11-30 00:09 GPBeta Target Version => 0.2.2 (Alpha 2 Hotfix 2)
2014-02-04 03:43 GPBeta Fixed in Version => 0.2.2 (Alpha 2 Hotfix 2)
2014-07-02 15:49 Sterben Issue cloned: 0000494


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker